.answer-textarea{resize:none}
.answer-textarea::-webkit-input-placeholder{font-size:16px;line-height:1;color:#9ea5bb}
.answer-textarea::-moz-placeholder{font-size:16px;line-height:1;color:#9ea5bb}
.answer-textarea:-moz-placeholder{font-size:16px;line-height:1;color:#9ea5bb}
.answer-textarea:-ms-input-placeholder{font-size:16px;line-height:1;color:#9ea5bb}
.answer-textarea::input-placeholder{font-size:16px;line-height:1;color:#9ea5bb}